/* == FONTS == */
@import url("https://use.typekit.net/bag7ivd.css");
/* Font families */
/* Font sizes */
/* Font weights */
/* == COLORS == */
/* == BREAKPOINTS FROM BOOTSTRAP == */
/* == BOOTSTRAP THEMING == */
/* Buttons */
/* Menu */
/* Card */
/* Badge */
/* List Group */
.mailchimp-signup-subscribe-form .form-email {
  margin-bottom: 15px; }

.mailchimp-signup-subscribe-form .privacy {
  line-height: 16px;
  font-size: 12px;
  margin-top: 15px;
  color: #bababa; }
  .mailchimp-signup-subscribe-form .privacy a {
    color: #bababa;
    text-decoration: underline; }

.path-frontpage .mailchimp-signup-subscribe-form {
  margin-top: -50px; }

@media (max-width: 767.98px) {
  .mailchimp-signup-subscribe-form > .container {
    padding: 150px 15px 50px 15px !important; }
  .mailchimp-signup-subscribe-form .background svg {
    width: 200%; } }
